using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TicketImportTemplate
{
    public partial class LoginInformation : Form
    {
        public LoginInformation()
        {
            InitializeComponent();
        }

        private void textBox3_TextChanged( object sender, EventArgs e )
        {

        }

        private void buttonOK_Click( object sender, EventArgs e )
        {
            DialogResult = DialogResult.OK;
            Close();
        }

        private void button1_Click( object sender, EventArgs e )
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }

        public string ServerURL
        {
            get
            {
                return serverUrl.Text;
            }
        }

        public string UserName
        {
            get
            {
                return userName.Text;
            }
        }

        public string Password
        {
            get
            {
                return password.Text;
            }
        }

    }
}
